Compac Help Desk - Bug #7239

Security > Delete User > Remove Yes/No and add question symbol ( ? ).
07/21/2023 06:05 PM - Shubham J

Status: Reopened Start date: 07/21/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307211805-enqtd.png

History

#1 - 07/21/2023 06:15 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/25/2023 12:22 PM - Shubham J

- Subject changed from Security > Delete User > Remove Yes/No and add ? to Security > Delete User > Remove Yes/No and add question symbol (

?).

#3 - 07/26/2023 02:17 PM - Shubham J

- Status changed from Resolved to Reopened
